% IGEM INSA-UPS Toulouse 2022 - DAISY team
% link to wiki : https://2022.igem.wiki/toulouse-insa-ups/index.html
% link to model : https://2022.igem.wiki/toulouse-insa-ups/model
% Main script of Agregation Dynamics, MATLAB
% Adapted from a model used on :
% FRANCES C, LINE A. Comminution Process Modeling Based on the Monovariate
% and Bivariate Direct Quadrature Method of Moments AIChE J. 2014 DOI:10.1002/aic.14358
% DQMOM Bivariate - Case solving of homogenous system with two properties
% for biologic phase.
% Plotting script for data saved from SimulationX for vizualisation of the
% problem
% Command on main script : save Path/Name alpha0 N T alpha tfin

clear all
close all

% Loading command
load C:\Users\Raphaël\Desktop\Matlab\Modélisation\PBE_Modeling_V8\Results\simulation12a

% Calculations of moments and abscissas
taille=size(alpha);
L1=zeros(taille(1),N);
L2=zeros(taille(1),N);
W=zeros(taille(1),N);
for i=1:N
    L1(:,i)=alpha(:,N+i)./alpha(:,i); % First abscissa
    L2(:,i)=alpha(:,2*N+i)./alpha(:,i); % Second abscissa
    W(:,i)=alpha(:,i); % Weight 
end

m00=zeros(taille(1),1);
m10=zeros(taille(1),1);
m01=zeros(taille(1),1);
m11=zeros(taille(1),1);
m_somme =  zeros(taille(1),1);
for j=1:taille(1)
    for i=1:N
        m00(j)=m00(j)+alpha(j,i);
        m10(j)=m10(j)+alpha(j,i)*L1(j,i);
        m01(j)=m01(j)+alpha(j,i)*L2(j,i);
        m11(j)=m11(j)+alpha(j,i)*L1(j,i)*L2(j,i);
    end
    m_somme(j) = m01(j)+m10(j);
end

m11_10=m11;
t_10=T;

% Plot of m01 and m10 zoom
figure (1)
hold on
plot(T,m10,'r*',T,m01,'co')
title('Control graph of mass conservation')
legend('m10 DQMOM','m01 DQMOM')
legend('Strain A','Strain D')
xlabel('Time (seconds)'),ylabel('Integration of the proportion of cells')
hold off

% Plot of m01 and m10 dezoom
figure (2)
hold on
axis([0 tfin 0 2])
plot(T,m10,'r*',T,m01,'co')
title('Control graph of mass conservation')
legend('m10 DQMOM','m01 DQMOM')
legend('Strain A','Strain D')
xlabel('Time (seconds)'),ylabel('Integration of the proportion of cells')
hold off


load C:\Users\Raphaël\Desktop\Matlab\Modélisation\PBE_Modeling_V8\Results\simulation12b

% Calculations of moments and abscissas
taille=size(alpha);
L1=zeros(taille(1),N);
L2=zeros(taille(1),N);
W=zeros(taille(1),N);
for i=1:N
    L1(:,i)=alpha(:,N+i)./alpha(:,i); % First abscissa
    L2(:,i)=alpha(:,2*N+i)./alpha(:,i); % Second abscissa
    W(:,i)=alpha(:,i); % Weight 
end

m00=zeros(taille(1),1);
m10=zeros(taille(1),1);
m01=zeros(taille(1),1);
m11=zeros(taille(1),1);
m_somme =  zeros(taille(1),1);
for j=1:taille(1)
    for i=1:N
        m00(j)=m00(j)+alpha(j,i);
        m10(j)=m10(j)+alpha(j,i)*L1(j,i);
        m01(j)=m01(j)+alpha(j,i)*L2(j,i);
        m11(j)=m11(j)+alpha(j,i)*L1(j,i)*L2(j,i);
    end
    m_somme(j) = m01(j)+m10(j);
end

m11_5=m11;
t_5=T;

load C:\Users\Raphaël\Desktop\Matlab\Modélisation\PBE_Modeling_V8\Results\simulation12c

% Calculations of moments and abscissas
taille=size(alpha);
L1=zeros(taille(1),N);
L2=zeros(taille(1),N);
W=zeros(taille(1),N);
for i=1:N
    L1(:,i)=alpha(:,N+i)./alpha(:,i); % First abscissa
    L2(:,i)=alpha(:,2*N+i)./alpha(:,i); % Second abscissa
    W(:,i)=alpha(:,i); % Weight 
end

m00=zeros(taille(1),1);
m10=zeros(taille(1),1);
m01=zeros(taille(1),1);
m11=zeros(taille(1),1);
m_somme =  zeros(taille(1),1);
for j=1:taille(1)
    for i=1:N
        m00(j)=m00(j)+alpha(j,i);
        m10(j)=m10(j)+alpha(j,i)*L1(j,i);
        m01(j)=m01(j)+alpha(j,i)*L2(j,i);
        m11(j)=m11(j)+alpha(j,i)*L1(j,i)*L2(j,i);
    end
    m_somme(j) = m01(j)+m10(j);
end

m11_20=m11;
t_20=T;


% Plot of Kbeta in function of the time
figure(3)
semilogy(t_20,m11_20,'k',t_10,m11_10,'r',t_5,m11_5,'b')
xlabel('time of aggregation (s)'), ylabel('mean number of cells on aggregates')
legend('G=20','G=10','G=5')
title('Impact study of a variation of G for the size of aggregates')






